const routes = {
  path: '/test',
  name: 'Test',
  component: {
    template: '<router-view></router-view>'
  },
  children: [
    {
      path: 'about',
      name: 'About',
      component: () => import('@/views/test/About.vue')
    },
    {
      path: 'home',
      name: 'Home',
      component: () => import('@/views/test/Home.vue')
    }
  ]
}

export default routes
